.con{width:726px;border:1px solid #fcf;float:left;padding:5px 1px;margin:10px 0;}
.con ul li{background:#eee;width:361px;height:25px;line-height:25px;text-indent:10px;margin:1px;float:left;}
.con ul li a{display:block;width:361px;height:25px;}
.con ul li a:hover{text-decoration:none;color:#f00;font-weight:bold;background:#dfefff;}
.sosobill{width:730px;height:90px;border:1px solid #eee;margin:1px 0;clear:both;}